嵌入式技术分享

Embedded Technology Sharing

免费下载网易云音乐VIP付费及无版权歌曲

《免费下载网易云音乐VIP付费及无版权歌曲》

说明

  • luci-app-unblockmusic是用来解锁网易云VIP付费及无版权歌曲的路由器插件
  • 解锁后可免费任意下载/播放网易云付费歌曲及无版权歌曲
  • 核心功能:nondanee/UnblockNeteaseMusic

前言

  • 博主开发的luci-app-unblockmusic路由器插件已经更新到v2.1.0版本

更新说明

  • 支持音源选择
  • 支持路由器iptables自动重定向,免设置代理
  • 支持日志显示

原理

  • 通过脚本,将多个音乐客户端的歌曲链接汇集到一个客户端上

插件使用方法

效果图

  • luci界面
    《免费下载网易云音乐VIP付费及无版权歌曲》
  • 无版权歌曲
    《免费下载网易云音乐VIP付费及无版权歌曲》
  • vip付费歌曲
    《免费下载网易云音乐VIP付费及无版权歌曲》
    《免费下载网易云音乐VIP付费及无版权歌曲》

其他

结束语

如果文章对您有帮助,欢迎移至上方按钮打赏博主;

点赞
  1. yue706说道:

    给力!

  2. 阿风吹说道:

    小白想问,能在服务器上装吗

    1. cheng说道:

      可以啊,你到github上找核心项目。把核心项目部署到服务器就可以了。

  3. 单纯说道:

    8月16日汇报 网易云音乐升级了 已经失效了

    1. cheng说道:

      安装旧版本的网易云

  4. 单纯说道:

    我该如何升级到最新版的插件呢 小白 之前一直用大大的固件 但是那个新三固件上的插件已经失效了

    1. cheng说道:

      下载v2.2.0版本,上传到路由器tmp目录,用命令安装就可以了

  5. JSDT说道:

    大佬好,
    插件依赖是mipsel_24kc的
    但是我用的Intel大神的Pandorabox里边需求是mipsel_1004kc_dsp
    请问大神,有办法转换下没有?

  6. JSDT说道:

    大神好,
    插件依赖是mipsel_24kc的
    但是我用的Intel大神的Pandorabox里边需求是mipsel_1004kc_dsp
    请问大神,有办法转换下没有?

    1. cheng说道:

      github回复你了,这个不是依赖,这是路由器架构,编译根据您的路由器主控架构自动生成的,只能自己编译。

      1. JSDT说道:

        我的也是新3,按说这机型一样,架构应该一样,可为什么Intel大神的Pandorabox和Openwrt的架构不一样呢?

  7. 1717qqll说道:

    大神我现在就用的您的这个固件 非常好用 只是最近碰到一个问题 我想用路由器屏蔽一些域名 试了好多网上的方法都没有成功 比如添加防火墙自定义规则 添加后没有效果怎么办? 具体怎么弄能给我讲讲吗?

  8. 五五说道:

    老哥,网易云解锁插件似乎运行不了,是不是有BUG没修复啊,MTK N1固件都运行不了,lean他只修复了高通平台的固件,能否修复一下

    1. cheng说道:

      昨天已经修复了,你编译更新一下就好了。

  9. dd说道:

    安卓手机可以使用嘛?

  10. jeffrey说道:

    大佬,请问在koolshare如何更新这个软件,koolshare已经内嵌了这个软件,但是上面没有一键更新,我现在使用这个插件网易云已经不能播放歌曲了,所以想手动更新一下。如果方便交流,这是我的邮箱a512895828@qq.com.大佬如果方便可以回复我一下,你的邮件,我发给你截图

    1. cheng说道:

      https://github.com/maxlicheng/luci-app-unblockmusic/releases/tag/v2.2.0-1
      下载x86,解压后用文件传输软件,将所有ipk上传到/tmp目录,然后用命令安装。

      1. jeffrey说道:

        koolshare内置就有这个服务,但是我找不到他默认的存放在那个文件夹里了

        1. cheng说道:

          跟内置没有关系啊,用opkg install命令自动会帮你更新的。

        2. cheng说道:

          opkg install node_v8.10.0-3_x86_64.ipk
          opkg install UnblockNeteaseMusic_0.18.0-3_x86_64.ipk
          opkg install luci-app-unblockmusic_v2.2.0-1_all.ipk

      2. jeffrey说道:

        还有想请问,用什么命令

        1. cheng说道:

          opkg install node_v8.10.0-3_x86_64.ipk
          opkg install UnblockNeteaseMusic_0.18.0-3_x86_64.ipk
          opkg install luci-app-unblockmusic_v2.2.0-1_all.ipk

          1. jeffrey说道:

            koolshare无法把这个软件传进去,请问有别的方法git下来这三个包么?不适用git命令的话

          2. jeffrey说道:

            我已经更新到最新,但是勾选,并不能运行,软件起不来

          3. jeffrey说道:

            请问大佬为什么不能调音质,只能听标准的音乐

  11. jeffrey说道:

    按照步骤来的,最新版在koolshare中无法启动

    1. cheng说道:

      系统->启动项->unblockmusic,手动打开或者关闭

      1. jeffrey说道:

        手动打开了还是提示未运行

        1. cheng说道:

          安装 libopenssl_1.0.2p-1_x86_64.ipk 试试,在https://github.com/maxlicheng/luci-app-unblockmusic/releases/tag/v2.2.0 ,x86压缩包里。

      2. jeffrey说道:

        网易云可以用了,但是koolshare一直显示未启用

  12. jeffrey说道:

    而且我现在电脑网易云都打不开了 求大佬帮忙啊!!!没使用代理的情况下,我的网易云都不能听歌了

  13. jeffrey说道:

    牛逼!!!!!!(破音!!!!大佬牛逼!!!希望大佬可以邮件发给我你的TG或者QQ或者微信)真心想结识大佬!感谢

  14. jeffrey说道:

    请问大佬,是不是不能选择音质,只能听标准音质呢?

    1. cheng说道:

      https://github.com/nondanee/UnblockNeteaseMusic/issues
      在这里问问核心项目的原作者。

      1. Jay...说道:

        小米8为什么代理不了网易云音乐

  15. Jay说道:

    为什么我的小米八不会自动代理,而ipad却可以

  16. Jay...说道:

    手机无法代理

  17. 五五无说道:

    我是通过IPK安装的插件,请问可能IPK是旧版本的,怎么通过SSH命令在线更新呢?可不可以用命令更新呢?

    1. cheng说道:

      要下载github release选项下的新版ipk安装包,用文件传输软件上传到路由器进行安装。

  18. Jeffrey说道:

    请问如何更新到最新版的软件呢。我现在用的是v2.2.0-1的X86版本,但是最新版的v2.2.2已经没有X86这个版本了,请问怎么升级到最新版本,大佬

    1. cheng说道:

      还没有编译计划,如果想尝试新版本,可以自己试着编译一下。

      1. Jeffrey说道:

        请问大佬如何编译,网站里有教程么?

        1. cheng说道:

          看这里面的目录:https://www.maxlicheng.com/openwrt/225.html

  19. smith说道:

    请问windows版的该如何卸载

    1. cheng说道:

      卸载什么?

  20. jhgj12说道:

    我在想极路由上有没有可能使用 :biggrin:

  21. 五五无说道:

    10.22 今天似乎插件有失效了,是不是挂了?修复啊

    1. Jeffrey说道:

      我也是,不能用了,原来是好好的,

  22. Jeffrey说道:

    旧版网易云插件可以用,升级到最新版为什么就不可以,你现在还可以吗?博主,我的网易云版本号和你一样的,我解锁网易云插件升级到了你github上发布的最新版,自动或者手动代理都不可以,

  23. jeffrey说道:

    怎么更新到最新版的V2.23,github更新了,但是releases还是V2.22,求指导,大佬!!!

    1. cheng说道:

      要自己编译哦

  24. make说道:

    N1 能否抽空编译IPK,公司电脑虚拟机编译老出错。

    1. make说道:

      大神,N1我用17.01 openwrt源码编译出来安装不了,不知道是什么原因
      Target System (Broadcom BCM27xx)
      Subtarget (BCM2710 64 bit based boards)
      Target Profile (Raspberry Pi 3B/3B+)

      1. cheng说道:

        要留意相关依赖,所有依赖安装齐全才能正常使用。

        1. make说道:

          橙大:

          是提示缺少依赖
          Collected errors:
          * satisfy_dependencies_for: Cannot satisfy the following dependencies for luci-app-unblockmusic:
          * tar *
          这个是指编译时缺少还是指安装顺序问题
          node 和 libopenssl 2.2.2 的时候已经装过了就没再安装了
          opkg install UnblockNeteaseMusic_0.21.0-1_all.ipk(正常)
          opkg install luci-app-unblockmusic_v2.2.3-3_all.ipk (无法安装)

          1. cheng说道:

            github下载的麽,压缩包里面还有个others-ipk的文件夹,把所有ipk都安装一下。

  25. make说道:

    自己编译的,github上没有N1的,newifid2 others-ipk里面不是通用的吧。

    1. cheng说道:

      那你按others-ipk名称来找,都生成了,只是你不知道它叫什么名字,按着里面的名称找。

      1. make说道:

        感谢指导,确实是others ipk依赖问题,还有另一个bzip2 ipk也要装才行。非常感谢!

发表评论

电子邮件地址不会被公开。 必填项已用*标注